[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawFocusRect

DrawFocusRect - draw a rectangle with focus in the nominated cell

## Declaration

Source position: grids.pas line 869

`protected procedure TCustomGrid.DrawFocusRect(`
`aCol: Integer;`
`aRow: Integer;`
`ARect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.